---
title: ''
gitlaburl: https://gitlab.com/arbetsformedlingen/individdata/connect-once/common-cv-model/-/blob/main//HROpen-v4.2-1/interviewing/CONTRIBUTORS.md
gitdir: /arbetsformedlingen/individdata/connect-once/common-cv-model
gitdir-file-path: /HROpen-v4.2-1/interviewing/CONTRIBUTORS.md
date: '2023-08-17 18:10:13'
path: /arbetsformedlingen/individdata/connect-once/common-cv-model/HROpen-v4.2-1/interviewing/CONTRIBUTORS.md
tags:
- HROpen-v4.2-1::interviewing::CONTRIBUTORS.md
- interviewing::CONTRIBUTORS.md
- CONTRIBUTORS.md
---
If you would like to contribute to the standards, contact us at info@hropenststandards.org.

The following volunteers contributed to the HR Open 4.1 Interviewing specification.  
* Roby Hyde, HireVue, Project Lead; 
* Greg Meyers, Montage, Sample Editor;  
* Kim Bartkus, HR Open, Schema Editor;  
* Chris Pauley, Independent, Schema Editor;  
* Tony Ray, SAP/Successfactors  
